.container {
  background-image: url("./images/index/bg-news.jpg");
  background-size: cover;
  background-position: 50% 50%;
}
.container .news-bar {
  font-size: 17px;
  line-height: 2.5;
  padding: 0 0px 30px 0;
}
.container .news-bar .news-list {
  cursor: pointer;
  padding: 5px 0;
  border-bottom: rgba(255, 255, 255, 0.3) 3px solid;
}
.container .news-bar .news-list a {
	color: #fff;
	text-decoration: none;
}
.container .news-bar .news-list a:hover {
	color: #fff;
}
.container .news-bar .news-list .news-item {
  display: flex;
  flex-flow: row;
  align-items: center;
}
.container .news-bar .news-list .news-item .circle {
  width: 8px;
  height: 8px;
  border-radius: 100px;
  margin-right: 7px;
  background: #fff;
}
.container .news-bar .news-list .news-item .time {
  display: flex !important;
}
.container .news-bar .time {
  display: none !important;
}
.container .action-page-bar {
  padding-top: 15px;
}
.container .action-page-bar .item-page {
  cursor: pointer;
}
.container .action-page-bar .item-page.up {
  margin-right: 10px;
}
.container .action-page-bar .item-page.down {
  margin-left: 10px;
}
.container .action-page-bar .item-index {
  cursor: pointer;
  width: 25px;
  text-align: center;
}
.container .action-page-bar .item-index.actived {
  text-decoration: underline;
}

@media screen and (max-width: 1500px) {
  .container {
    background-image: url("./images/index/bg-news.jpg");
    background-size: cover;
    background-position: 50% 55% !important;
  }
}
@media screen and (max-width: 800px) {
  .container {
    background-image: url("./images/index/bg-news.jpg");
    background-size: cover;
    background-position: 50% 15% !important;
  }
}
@media only screen and (min-width: 900px) and (max-width: 1000px) {
  .container .news-bar {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 0px 30px 0;
  }
  .container .news-bar .news-list {
    cursor: pointer;
    padding: 5px 0;
    border-bottom: rgba(255, 255, 255, 0.3) 3px solid;
  }
  .container .news-bar .news-list .circle {
    width: 8px;
    height: 8px;
    border-radius: 100px;
    margin-right: 7px;
    background: #fff;
  }
}
@media only screen and (min-width: 360px) and (max-width: 800px) {
  .container .news-bar {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 0px 50px 0;
  }
  .container .news-bar .news-list {
    cursor: pointer;
    padding: 10px 0 3px 0;
    border-bottom: rgba(255, 255, 255, 0.3) 2px solid;
  }
  .container .news-bar .news-list .news-item {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
  }
  .container .news-bar .news-list .news-item .circle {
    width: 8px;
    height: 8px;
    border-radius: 100px;
    margin-top: 7px;
    margin-right: 7px;
    background: #fff;
  }
  .container .news-bar .news-list .news-item .title {
    font-size: 15px;
    line-height: 1.4;
  }
  .container .news-bar .news-list .news-item .time {
    display: none !important;
  }
  .container .news-bar .time {
    display: block !important;
    padding: 2px 0 7px 15px;
    font-size: 13px;
  }
}
@media screen and (max-width: 360px) {
  .title {
    font-size: 14px !important;
  }
}